@charset "UTF-8";
/* CSS Document */

/* contents-top */

.contents-top {
    width: 100%;
}

.contents-top img {
    width: 100%;
    height: auto;
}

.contents-top p {
    line-height: 2.2;
}

.contents-top-wrap {
    width: 100%;
}


/* box-title-top01 */

.box-title-top01 {
    text-align: center;
    margin-bottom: 50px;
}

.box-title-top01 h2 {
    font-family: var(--title-font);
    font-weight: var(--base-weight0);
    color: var(--color-main);
    font-size: 52px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    margin-bottom: 25px;
}

.box-title-top01 h3 {
    font-family: var(--base-font);
    font-weight: var(--base-weight);
    color: var(--color-sub2);
    font-size: 22px;
    line-height: 0.8;
    letter-spacing: 0.1em;
}

/* box-title-top02 */

.box-title-top02 {
    text-align: center;
    margin-bottom: 40px;
}

.box-title-top02 h4 {
    font-family: var(--title-font2);
    font-weight: var(--base-weight);
    color: #FFF;
    font-size: 35px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    padding: 10px 0px;
    border-radius: 80px;
    background-color: var(--color-sub);
}

.layout04 .box-title-top02 h4 {
    color: var(--color-main);
    background-color: #FFF;
}

.contents06 .box-title-top02 h4 {
    background-color: var(--color-main);
}

.box-title-top02 h5 {
    font-family: var(--title-font2);
    font-weight: var(--base-weight);
    color: var(--color-main);
    font-size: 30px;
    line-height: 1.4;
    letter-spacing: 0.1em;
    margin-top: 30px;
}

.box-title-top02 p {
    margin-top: 30px;
}


/* main-img-top */

.main-img-top {
    width: 100%;
    position: relative;
}

.main-img-top .box-img img {
    height: 100vh;
}

.main-img-top .box-text {
    position: absolute;
    right: 0px;
    bottom: 60px;
    width: 100%;
    padding-right: 5%;
    text-align: right;
}

.main-img-top h2,
.main-img-top h3,
.main-img-top h4 {
    font-family: var(--title-font2);
    font-weight: var(--base-weight);
    line-height: 1.2;
    letter-spacing: 0.1em;
}

.main-img-top h2,
.main-img-top h4 {
    color: var(--color-main);
}

.main-img-top h2 {
    font-family: var(--title-font);
    font-weight: var(--base-weight2);
    font-size: 3.8vw;
}

.main-img-top h3 {
    font-size: 3.2vw;
    color: #FFF;
    line-height: 1.2;
    padding: 25px 0px 40px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.55);
}

.main-img-top h4 {
    font-size: 2.2vw;
    background-color: #FFF;
    border-radius: 80px;
    padding: 12px 60px;
    display: inline-block;
}


@media screen and (max-width: 1320px) {
    .main-img-top h2 {
        font-size: 50px;
    }

    .main-img-top h3 {
        font-size: 42px;
    }

    .main-img-top h4 {
        font-size: 28px;
    }
}

/* contents01 */

.contents01 {
    width: 100%;
    background-image: url("top/images/back01.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 140px 0px 350px;
    position: relative;
}

.contents01::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    display: block;
    width: 100%;
    height: 20%;
    background: -moz-linear-gradient(50% 100% 90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, rgba(255, 255, 255, 1)), color-stop(1, rgba(255, 255, 255, 0)));
    background: -o-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF' ,GradientType=0)";
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

/* contents02 */

.contents02 {
    width: 100%;
    position: relative;
    margin-top: -12vw;
}

.contents02 .layout03 {
    padding-top: 70px;
    padding-bottom: 120px;
}

.contents02 .layout-color01 {
    text-align: center;
}

.contents02 .layout-color01 p {
    font-family: var(--title-font2);
    font-weight: var(--base-weight);
    color: var(--color-main);
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: 0.05em;
}

/* contents03 */

.contents03 {
    width: 100%;
    padding: 100px 0px 120px;
}

/* contents04 */

.contents04 {
    width: 100%;
    padding-top: 100px;
    background-color: var(--color-back01);
}

.contents04 .layout03 {
    padding-bottom: 120px;
}

.contents04 .layout03 .item:first-child {
    padding-top: 35px;
}

.contents04 .layout03 .item:first-child .box-title {
    left: 10%;
    width: 80%;
}

.contents04 .layout03 .item:first-child .box-title h5 {
    background-color: var(--color-sub);
    font-size: 36px;
}

.contents04 .layout03 .item:first-child .box-text {
    border-color: #FFF;
}

/* contents05 */

.contents05 {
    width: 100%;
    padding: 100px 0px 120px;
}

.contents05 .layout03:not(:last-child) {
    margin-bottom: 80px;
}

/* contents06 */

.contents06 {
    width: 100%;
    padding: 100px 0px 120px;
    background-image: url("top/images/back05.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.contents06 .box-img {
    max-width: 85%;
    margin-bottom: 60px;
}

.contents06 .box-img img {
    border-radius: 30px;
}

.contents06 .box-text p {
    padding: 0px 20px;
}

/* contents07 */

.contents07 {
    width: 100%;
    padding: 100px 0px;
    background-color: var(--color-back02);
}


/* layout01 */

.layout01 {
    position: relative;
}

.layout01 h2,
.layout01 p {
    color: #FFF;
}

.layout01 h2 {
    font-family: var(--title-font);
    font-weight: var(--base-weight2);
    font-size: 38px;
    line-height: 1.8;
    margin-bottom: 60px;
}

.layout01 p {
    line-height: 2.4;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.35);
}


/* layout02 */

.layout02 .box-text {
    padding: 0px 20px;
}

/* layout03 */

.layout03 .box-detail .item {
    position: relative;
    padding-top: 30px;
}

.layout03 .box-detail .item:not(:last-child) {
    margin-bottom: 45px;
}

.layout03 .item .box-title {
    position: absolute;
    left: 15%;
    top: 0px;
    width: 70%;
}

.layout03 .box-text {
    border-radius: 20px;
    padding: 60px 6% 40px;
}

.layout03 .layout-color01 .box-text {
    background-color: var(--color-back01);
}

.layout03 .layout-color02 .box-text {
    border-style: solid;
    border-color: var(--color-main);
    border-width: 2px;
    background-color: #FFF;
}

.layout03 .item .box-title h5 {
    font-family: var(--title-font);
    font-weight: var(--base-weight);
    font-size: 25px;
    line-height: 1.4;
    letter-spacing: 0.05em;
    padding: 12px 0px;
    text-align: center;
    border-radius: 80px;
}

.layout03 .layout-color01 .box-title h5 {
    color: var(--color-base2);
    background-color: #FFF;
    border-style: solid;
    border-color: var(--color-sub3);
    border-width: 2px;
}

.layout03 .layout-color02 .box-title h5 {
    color: #FFF;
    background-color: var(--color-sub3);
}

.layout03 > h4 {
    font-weight: var(--base-weight);
    color: var(--color-main);
    font-size: 30px;
    line-height: 1.4;
    letter-spacing: 0.1em;
    margin-bottom: 45px;
    text-align: center;
}

/* layout04 */

.layout04 {
    width: 100%;
    padding: 100px 0px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.l04-back01 {
    background-image: url("top/images/back02.jpg");
}

.l04-back02 {
    background-image: url("top/images/back03.jpg");
}

.l04-back03 {
    background-image: url("top/images/back04.jpg");
}

.layout04 .box-detail {
    width: 100%;
    padding: 55px 10%;
    position: relative;
}

.layout04 .box-detail::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--color-main);
    mix-blend-mode: multiply;
    border-radius: 20px;
}

.layout04 p,
.layout04 ul {
    color: #FFF;
    position: relative;
}

.layout04 ul li {
    font-weight: var(--base-weight);
    font-size: 24px;
    line-height: 1.6;
    letter-spacing: 0.05em;
    text-indent: -24px;
    margin-left: 24px;
}

.layout04 ul li:not(:last-child) {
    margin-bottom: 15px;
}

/* layout05 */

.layout05 {
    text-align: center;
    padding-bottom: 80px;
}

.layout05 .box {
    border-style: solid;
    border-color: var(--color-main);
    border-width: 2px;
    border-radius: 20px;
    padding: 25px 0px;
    margin-bottom: 25px;
}

.layout05 h6 {
    font-family: var(--title-font);
    font-weight: var(--base-weight);
    color: var(--color-base2);
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0.1em;
}

/* layout06 */

.layout06 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-radius: 12px;
    background-color: #FFF;
    overflow: hidden;
    margin-top: 35px;
}

.contents04 .layout06 {
    background-color: var(--color-back01);
}

.layout06 .lay01,
.layout06 .lay02 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.layout06 .lay01 {
    width: 40%;
    background-color: var(--color-main);
}

.layout06 .lay02 {
    flex: 1;
    padding: 40px 30px;
}

.layout06 h6,
.layout06 ul li {
    font-family: var(--title-font);
    font-weight: var(--base-weight);
    color: #FFF;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0.1em;
}

.layout06 ul li {
    color: var(--color-main);
}

.layout06 ul li:not(:last-child) {
    margin-bottom: 10px;
}

/* layout07 */

.layout07 {
    text-align: center;
}

.layout07 h6 {
    font-family: var(--title-font);
    font-weight: var(--base-weight);
    color: var(--color-base2);
    font-size: 24px;
    line-height: 1.8;
    letter-spacing: 0.05em;
}

.layout07 h6 span {
    color: var(--color-main);
}

/* layout08 */

.layout08 {
    padding-top: 50px;
}

.layout08 .box:not(:last-child) {
    margin-bottom: 60px;
}

.layout08 .inner {
    padding: 35px 6%;
    margin-top: 35px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: var(--color-back02);
}

.layout08 h6 {
    margin-bottom: 25px;
    font-family: var(--title-font);
    font-weight: var(--base-weight2);
    color: var(--color-main);
    font-size: 23px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    background-color: var(--color-back01);
    padding: 12px 0px;
    text-align: center;
    border-radius: 8px;
}

.layout08 ul li {
    font-family: var(--title-font);
    font-weight: var(--base-weight2);
    color: var(--color-main);
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: 0.05em;
}

.layout08 ul li span {
    font-size: 16px;
}

.layout08 ul li:not(:last-child) {
    margin-bottom: 15px;
}

.layout08 p {
    padding: 0px 20px;
}

/* layout10 */

.layout10 {
    width: 820px;
    padding-top: 60px;
    text-align: center;
}

.layout10 .box-link {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.layout10 .box-link .box {
    width: 390px;
}

.layout10 .box-link .box a {
    width: 390px;
    height: 170px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 0px 60px;
    background-color: var(--color-main);
    border-radius: 20px;
    position: relative;
}

.layout10 .box:nth-child(2) a {
    padding-bottom: 50px;
    background-color: var(--color-sub);
}

.layout10 .box:nth-child(2) a::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 40px;
    display: block;
    background-image: url("common/images/tel-link.svg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    width: 100%;
    height: 30px;
}

.layout10 h4 {
    font-family: var(--title-font);
    font-weight: var(--base-weight);
    color: var(--color-main);
    font-size: 32px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    margin-bottom: 50px;
}

.layout10 h5,
.layout10 h6 {
    font-family: var(--title-font);
    font-weight: var(--base-weight2);
    color: #FFF;
    font-size: 32px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    position: relative;
}

/* layout11 */

.layout11 .box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0px 6%;
}

.layout11 .box:not(:last-child) {
    margin-bottom: 60px;
}

.layout11 .box-img {
    width: 38%;
}

.layout11 .box-img img {
    border-radius: 50px;
}

.layout11 .box-detail {
    flex: 1;
    padding-top: 10px;
}

.layout11 .box-history {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 50px;
}

.layout11 .history {
    width: 48%;
}

.layout11 .history .inner:not(:last-child) {
    margin-bottom: 30px;
}

.layout11 h2 {
    font-family: var(--subtitle-font);
    font-weight: var(--base-weight2);
    color: var(--color-main);
    font-size: 72px;
    line-height: 0.8;
    letter-spacing: 0em;
}

.layout11 h3 {
    font-family: var(--title-font);
    font-weight: var(--base-weight);
    color: var(--color-base2);
    font-size: 22px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    padding: 30px 0px 10px;
}

.layout11 h4 {
    font-family: var(--title-font);
    font-weight: var(--base-weight);
    color: var(--color-base2);
    font-size: 45px;
    line-height: 1.2;
    letter-spacing: 0.05em;
}

.layout11 h4 span {
    font-family: var(--subtitle-font);
    font-weight: var(--base-weight2);
    color: var(--color-main);
    font-size: 18px;
    line-height: 0.9;
    letter-spacing: 0.1em;
    display: inline-block;
    padding-left: 20px;
    position: relative;
    top: -10px;
}

.layout11 h6 {
    font-family: var(--title-font);
    font-weight: var(--base-weight2);
    color: var(--color-main);
    font-size: 26px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    margin-bottom: 15px;
}

.layout11 p {
    font-size: 14px;
    letter-spacing: 0em;
}

.sp-view {
    display: none;
}
